setting1:
  setting1_child: saweet
  deep:
    another: my value
    child:
      value: 2

setting2: 5
setting3: <%= 5 * 5 %>
name: test

language:
  haskell:
    paradigm: functional
  smalltalk:
    paradigm: object oriented 

collides:
  does: not
nested:
  collides:
    does: not either

array:
  -
    name: first
  -
    name: second
